ShirazOnline
صفحه 1 از 2 12 آخرینآخرین
نمایش نتایج: از شماره 1 تا 10 , از مجموع 20

موضوع: مشكل نصب و تنظیم VPN - PPTP client

  1. #1
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض مشكل نصب و تنظیم VPN - PPTP client

    با سلام خدمت مديريت محترم سايت

    در مورد مقاله آموزشي در باره "نصب و تنظیم VPN - PPTP client" بنده اقدام به نصب نمودم و در مرحله make با پيغام زير مواجه شدم

    مراحلي كه انجام شد
    tar xvfz pptp-1.7.1.tar.gz
    cd pptp-1.7.1
    make
    پيغام خطا



    مشخصات سرور من :
    کد:
    Linux CENTOS 2.6.18-ovz-028stab045.1-enterprise #1 SMP Tue Oct 2 23:00:32 CEST 2007 i686 i686 i386 GNU/Linux
    با تشكر

    يا حق .:wink_smile:

  2. # ADS
    Circuit advertisement
    تاریخ عضویت
    Always
    نوشته ها
    Many
     

  3. #2
    RezaBehroozi admin آواتار ها
    تاریخ عضویت
    Jan 1970
    محل سکونت
    Iran/Shiraz
    نوشته ها
    11,188
    تشکرها / پسندها

    پیش فرض

    compiler ها رو باید نصب کنید
    [فقط اعضا می توانند لینک ها را مشاهده کنند برای ثبت نام اینجا را کلیک کنید]

  4. #3
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض

    ممنون و تشكر از توجه شما ،

    لطفا بيشتر راهنمايي كنيد ! از كجا اين كه ميگيد رو دريافت كنم ؟
    ویرایش توسط J4vad : 2007/11/01 در ساعت 03:16 PM

  5. #4
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض

    مديريت محترم ! پاسخي نمي دهيد ؟:sad_smile:

  6. #5
    RezaBehroozi admin آواتار ها
    تاریخ عضویت
    Jan 1970
    محل سکونت
    Iran/Shiraz
    نوشته ها
    11,188
    تشکرها / پسندها

    پیش فرض

    چقدر عجله!
    توی خود cd یا یvd هست.... با yum اگر تنظیم هست بزنید
    yum install gcc
    البته یادم نیست این compiler به تنهایی کافیه یا نه...هر چی دیگه هم خواست بهمین روش نصب کنید
    [فقط اعضا می توانند لینک ها را مشاهده کنند برای ثبت نام اینجا را کلیک کنید]

  7. #6
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض

    شرم سارم كمي عجله كردم ....

    ممنون از كمك شما بنده اينگونه عمل كردم و با پيغام زير مواجه شدم

    کد:
    [root@vps159 ~]# cd pptp-1.7.1
    [root@vps159 pptp-1.7.1]# make
    gcc -Wall -O0 -g    -c -o pptp.o pptp.c
    pptp.c: In function `main':
    pptp.c:362: warning: implicit declaration of function `inststr'
    gcc -Wall -O0 -g    -c -o pptp_gre.o pptp_gre.c
    gcc -Wall -O0 -g    -c -o ppp_fcs.o ppp_fcs.c
    gcc -Wall -O0 -g    -c -o pptp_ctrl.o pptp_ctrl.c
    gcc -Wall -O0 -g    -c -o dirutil.o dirutil.c
    gcc -Wall -O0 -g    -c -o vector.o vector.c
    gcc -Wall -O0 -g    -c -o inststr.o inststr.c
    gcc -Wall -O0 -g    -c -o util.o util.c
    gcc -Wall -O0 -g    -c -o version.o version.c
    gcc -Wall -O0 -g    -c -o pptp_quirks.o pptp_quirks.c
    gcc -Wall -O0 -g    -c -o orckit_quirks.o orckit_quirks.c
    gcc -Wall -O0 -g    -c -o pqueue.o pqueue.c
    gcc -Wall -O0 -g    -c -o pptp_callmgr.o pptp_callmgr.c
    gcc -o pptp pptp.o pptp_gre.o ppp_fcs.o pptp_ctrl.o dirutil.o vector.o inststr.o util.o version.o pptp_quirks.o orckit_quirks.o pqueue.o pptp_callmgr.o  -lutil
    [root@vps159 pptp-1.7.1]#
    با سپاس

    يا حق .

  8. #7
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض

    اين مشكل را با نصب تمام Compiler ها حل كردم مشكل ديگر پيغام

    کد:
    [root@vps159 pptp-1.7.1]# make
    make: Nothing to be done for `all'.
    [root@vps159 pptp-1.7.1]#
    است

    ببينيد مدير گرامي شما خودتان از VPS هاي cheapvps استفاده مي كنيد پس بر روي آن ها Poptop را نصب نموده ايد لطفا بگيد چگونه چون نسخه هايي كه در سايت آموزش داده ايد نصب نمي شود ممنون ميشم توضيح بديد تا اينقدر سوالات مكرر من شما را اذيت نكند با تشكر و سپاس

    يا حق .
    ویرایش توسط J4vad : 2007/11/02 در ساعت 02:08 AM

  9. #8
    RezaBehroozi admin آواتار ها
    تاریخ عضویت
    Jan 1970
    محل سکونت
    Iran/Shiraz
    نوشته ها
    11,188
    تشکرها / پسندها

    پیش فرض

    اهان...اره با cheapvps همکاری داریم...بچه های گلی هستند و با پشتیبانی خوب
    روی vpsهای که از openvz یا vituzzo استفاده می کنند بعلت عدم وجود ماژول ppp امکان نصب poptop و هرچیز که به ppp نیاز دارد وجود ندارد.
    من از ******* استفاده می کنم , البته باید به آقا میلاد بگید که ماژول tun رو براتون فعال کنند
    [فقط اعضا می توانند لینک ها را مشاهده کنند برای ثبت نام اینجا را کلیک کنید]

  10. #9
    کاربر عادی J4vad آواتار ها
    تاریخ عضویت
    Nov 2007
    نوشته ها
    39
    تشکرها / پسندها

    پیش فرض

    ممنون مدير گرامي بله آقا ميلاد پسر واقعا گلي هستن

    لطف مي كنيد در مورد نصب ******* توضيح بديد چون در مقالات شما وجود ندارد ممنون

    البته آموزشي هست كه براي CENTOS نيست ممنون اگر كمي بنده را در اين راه كمك كنيد

    يا حق .
    ویرایش توسط J4vad : 2007/11/02 در ساعت 03:28 AM

  11. #10
    RezaBehroozi admin آواتار ها
    تاریخ عضویت
    Jan 1970
    محل سکونت
    Iran/Shiraz
    نوشته ها
    11,188
    تشکرها / پسندها

    پیش فرض

    نصبش هیچ فرقی نداره...فقط بجای
    apt-get install *******
    بزنید
    yum install *******
    الباقی همانند آموزش
    شما از vpsهای cheapvps استفاده می کنید؟
    [فقط اعضا می توانند لینک ها را مشاهده کنند برای ثبت نام اینجا را کلیک کنید]

صفحه 1 از 2 12 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •